Subject: ./configure
From: [email-masked] (Robin Crampton)

22 Jul 1998 08:32:03 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hello!

I'm trying to build xemacs b50 (on the advice of   
[email-masked], thanks!).
../configure gets so far and then hangs (at different points).
I'm sure I've seen this reported before, but I haven't got web access at   
the moment so I can't search the archives.

I'm running b19.1 with the latest coolview and egcs 1.0.2, binary mounts   
and /usr/bin/sh.exe is a copy of /usr/bin/bash.exe.  Dr Andy Piper's   
/usr/local distribution.  Windows 95 (not OSR2, no USB patch).

Any ideas?  

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".